[
  {
    "name": "David Chen",
    "role": "Team Lead"
  },
  {
    "name": "Daniel Kim",
    "role": "External Affairs"
  },
  {
    "name": "Eric Liu",
    "role": "External Affairs"
  },
  {
    "name": "Victor Wu",
    "role": "External Affairs"
  },
  {
    "name": "Wanda Song",
    "role": "External Affairs"
  }
]